Package Gnumed :: Package timelinelib :: Package features :: Package installed :: Module installedfeaturescontainers |
[frames] | no frames]

# Module installedfeaturescontainers

source code

Classes
| InstalledFeatureContainers

Variables
| DISPLAY_NAME = `"&Containers"`
| DESCRIPTION = ``...``

Imports: InstalledFeature

Variables Details

  ### DESCRIPTION Value:
      """
                   Containers are a way to group events together.
                   In a container events can not overlap, so if you add a ne
      w event to a container
                   all other events are moved to give room for the new event
      . The same thing happens
                   if you resize an event within the container.

      ...